
Almirah.Deploy - Feature #1

Add GitHub repository for Almirah.Doc project

01/15/2024 08:01 PM - Oleksandr Ivanov

Status: Closed Start date: 01/15/2024

Priority: Normal Due date: 01/16/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.1 Spent time: 2:00 hours

Description

The https://github.com/OleksandrIvanovDev/Almirah.Doc repository content shall be added to the "Repository" menu of this Redmine

project.

History

#1 - 01/15/2024 08:03 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 01/15/2024 09:51 PM - Oleksandr Ivanov

Repository was added following the 

https://www.redmine.org/projects/redmine/wiki/HowTo_Easily_integrate_a_(SSH_secured)_GIT_repository_into_redmine article (Rev 7).

Http Clone was used instead of SSH since the repository is public.

#3 - 01/15/2024 09:53 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

The task will be closed as soon as any changes are made in the repository to check if the Linux cron is able to fetch the changes every 5 minutes.

#4 - 01/16/2024 01:30 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Synchronization of Redmine repository from GitHub is verified.

#5 - 06/23/2024 09:21 PM - Oleksandr Ivanov

- Project changed from Almirah.Doc to Almirah.Deploy

- Subject changed from Add GitHub repository for this project to Add GitHub repository for Almirah.Doc project

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://github.com/OleksandrIvanovDev/Almirah.Doc
https://www.redmine.org/projects/redmine/wiki/HowTo_Easily_integrate_a_(SSH_secured)_GIT_repository_into_redmine
http://www.tcpdf.org

